﻿.vid_list_container
{
    width:130px;
    border: 0;
}
.video-thumb-gen-lp
{
    margin-left:0px;
    margin-right:0px;
    float:none;
}
.tl-hx-fw-trpl-col1 a.video-thumb-gen-lp, .tl-hx-fw-trpl-col1 .vid_list_container,.tl-hx-fw-trpl-col2 a.video-thumb-gen-lp, .tl-hx-fw-trpl-col2 .vid_list_container
{
    width: 105px;
    height: auto;
}

    .tl-hx-fw-trpl-col1 a.video-thumb-gen-lp .video-thm, .tl-hx-fw-trpl-col2 a.video-thumb-gen-lp .video-thm
    {
        width:105px;
    }

.video-description
{
    margin: 5px 0px 0px 0px;
    background-color: transparent;
    float: left;
    color: #444;
    font-family: arial;
    font-size: 11px;
    line-height: 140%;
}
.video-icon-spotlight
{
    display: block;
    margin: -51px auto 10px auto;
    width: 41px;
    height: 41px;
    background: transparent url('http://media.kingston.com/images/video/gen-btn-play-video.png') center center no-repeat;
    position: relative;
}

.vid-tl-gen-stblox-spotlight
{
    margin: 0px 0px 5px 10px;
    padding: 0 13px 0 0;
    font-size: 13px;
    float: left;
}

.video-thm {
width: 100%;
height: 100%;
border: 0;
}

.vid-tl-gen-stblox-spotlight .video-description
{
    margin: 5px 0px 0px 0px;
    background-color: transparent;
    float: left;
    color: #444;
    font-family: arial;
    font-size: 11px;
    line-height: 140%;
}

.vid-tl-hx-stblox-spotlight
{
    margin: 40px 0px 5px 5px;
    padding: 0 13px 0 0;
    font-size: 13px;
    float: left;
}

.vid-tl-hx-stblox-spotlight .video-description
{
    margin: 5px 0px 0px 0px;
    background-color: transparent;
    float: left;
    color: #ADADAD;
    font-family: arial;
    font-size: 11px;
    line-height: 140%;
}

/*HTML VIDEOS*/
.video-list-wrapper
{
    margin-top:10px;
}
.video-list-item
{
    float:left;
    margin-left:25px;
    margin-right:25px;
    margin-top:10px;
    width:270px;
}

.video-list-item .tl-gen-stblox
{
    padding-left:0px;
    margin-bottom:0px;
}
.video-list-container
{
    width:130px;
    float:right;
}
.video-list-container a img
{
    float:right;
}
.video-list-container a img.video-thm
{
    float:none;
}
.video-list-item .video-description
{
    width:120px;
    margin:0px; 
    height:auto;       
}

.lte7 .video-list-item .video-description
{
    margin-top:-4px;
}
.video-list-item .video-icon-spotlight
{
    margin: -57px auto 10px auto;
}

.video-container-2col
{
    margin-top:22px;
    width:313px;
    float:left;
    background: url('http://media.kingston.com/images/mb-gen-fw-hdr-trpl.png') no-repeat top center;
}
.video-container-2col_right
{
    margin-left:14px;
}
.video-container-2col_hx
{
    background: url('http://media.kingston.com/images/mb-hx-fw-hdr-trpl.png') no-repeat top center;
}
.video-container-2col .vid_list_container
{
    margin: 0px 6px 0px 15px;
    width:120px;
}
.video-container-2col .vid_list_container .video-thumb-gen-lp
{
    width:120px;
}

